@charset "utf-8";
/* CSS Document */

.shopExtra{ margin:20px 20px 0; float:left;}
.shopExtra .slogo-shopname,.shopExtra .shopdsr-item,.shopExtra .shopdsr-item em{ color:#fff; line-height:24px;}
.shopExtra .slogo-shopname{ font-weight:700; margin-right:10px;}
.shopExtra .slogo-triangle i{ background-position:-76px -118px;}
.shopExtra .extra-info{ background-color:#fff; z-index:1001; left:0;}

.shop .main-nav a{ font-weight:normal;}
.shop .main-nav ul{ margin:0;}
.main-nav .nav1{ width:135px; border-left:none;}
.btn2 .btn-em {
	margin-top: 5px;
    background-color: #f60;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    width: 50%;
}

/*产品详细页*/
.info_f{ width:415px; padding:20px 30px 20px 20px;}
.info_f .sx-pic img{ border:1px solid #ccc; padding:1px; width:410px; vertical-align:middle;}
.info_f .tb-thumb a{ display:block; border:2px solid #fff; float:left; margin:10px 9px 0;}
.info_f .tb-thumb .sx-selected,.info_f .tb-thumb a:hover{ border-color:#c02;}
.info_f .tb-thumb a,.info_f .tb-thumb a img{ width:60px; height:60px;}
.sx-action{ height:24px; line-height:24px; padding:20px 10px 0;}
.sx-action a{ margin-right:10px; color:#999;}
.sx-action span i,.sx-ser dd i{ display:inline-block; width:12px; height:12px; background:url(../../images/product_ico.png) no-repeat -11px -139px; margin:0 5px; vertical-align:middle;}
.sx-action .favorite i{ background-position:-26px -139px;}
.info_r{ width:500px;}
.info_r dl{ display:inline-block; width:100%; line-height:28px; padding:6px 0;}
/*.info_r dt{ width:60px;}
.info_r dd{ width:440px;}
*/.tb-detail-hd h1,.after-sale .tit{ font-size:18px; font-weight:700; line-height: 28px; margin:20px 0 5px;}
.info_r dt,.info_r dd{ float:left; color:#888;}
.info_r dd.price,.rate-score strong{ font-size:24px; color:#c02; font-weight:bold;}
.sx-price{ text-decoration:line-through; color:#888;}
.parameter li{ margin:0 5px 5px 0; position:relative; display:inline-block;}
.parameter a{ display:block; float: left; line-height:28px; padding:0 8px; position: relative; vertical-align: middle;border: 1px solid #b8b7bd; min-width: 10px; text-align: center; white-space: nowrap; width: auto !important;}
.parameter .tb-selected a,.parameter a:hover{ border:2px solid #c02; margin:-1px;}
.parameter .tb-selected i{ display:block; background:url(../../images/product_ico.png) no-repeat -32px -214px; width:12px; height:12px; position:absolute; right:0; bottom:0;}
.info_r dd.amount a{ background-color: #efefef; display: block;  overflow: hidden; padding: 0; width: 26px; font-size:16px; border: 1px solid #ccc;}
.info_r dd.amount a,input.amount-input{ float: left; height: 26px; line-height: 26px; text-align: center;}
input.amount-input{ width:48px; border-bottom:1px solid #ccc; border-top:1px solid #ccc; font-size:14px;}
.sx-control a{ border:1px solid #c02; display:block; float:left; width:160px; margin:10px; color:#c02; height:40px; line-height:40px; text-align:center; font-size:16px; border-radius:2px; background-color:#fee8e8;}
.sx-control a.btn-buy{ background-color:#c02; color:#fff;}
.sx-ser dd a{ margin-right:15px;}
.sx-ser dd i{ background-position:-65px -120px;}
.master-main-title{ max-height:370px; margin:20px 0; overflow:hidden;}
.master-main-title p,.after-sale .con{ text-indent:24px; color:#888; line-height:26px;}

/*店内搜索*/
.skin-box-bd p{ height:28px; margin:10px 0;}
.skin-box-bd span.key{ width:50px; text-align:right; display:block; float:left; margin-right:5px; height:28px; line-height:28px;}
.skin-box-bd p .text{ border:1px solid #ccc; height:20px; line-height:20px; padding:0 2px; text-indent:4px; margin-top:3px;}
.skin-box-bd .keyword input{ width:110px;}
.skin-box-bd .price input{ width:45px;}
.skin-box-bd .submit .button{ width:80px; height:24px; margin-left:55px;}

/*产品详细介绍*/
.tabbarbox li{ float:left; position:relative;}
.tabbarbox li a{ padding:0 20px; border-left:1px solid #ddd; margin-left:-1px;}
.tabbarbox .sx-selected{ border-top:2px solid #c02; height:47px; z-index:1;}
.tabbarbox .sx-selected a{ color:#c02; font-weight:bold; display:block; height:100%; border-left:1px solid #aaa; border-right:1px solid #aaa;}

.product-box{ padding:15px 20px;}
.attributes li{ float:left; margin:10px 15px 0 0; width:304px; text-overflow:ellipsis; overflow:hidden; white-space:norma;}
.product-wrap img{ max-width:960px;}

/*评论*/
.rate-score{ width:150px; text-align:center; float:left; padding:15px 0; border-right:1px solid #ddd;}
.rate-filter input{ vertical-align:middle; margin:-2px 3px 0 10px;}
.rate-grid td,.records td{ padding:15px 8px 10px; border-bottom:1px solid #e3e3e3; vertical-align:top;}
.user-info img{ width:60px; height:60px;}
.user-info p{ width:60px; text-overflow:ellipsis; white-space:nowrap;}
.user-info p,.sx-rate-date{ line-height:24px; color:#999;}
.sx-m-photos li{ float:left; border:1px solid#ddd; padding:2px; margin:5px;}
.sx-m-photos li img{ width:40px; line-height:40px; vertical-align:top;}
.sx-rate-fulltxt,.records td,.rate-sku p{ color:#666;}
.rate-wrap{ padding-left:200px; display:inline-block;}
.rate-score{ position:absolute; left:0;}
.rate-info p,.rate-info .score-tit,.rate-info .score-tit span{ font-size:14px; height:28px; line-height:28px;}
.rate-info .progress{ background-color:#ddd; float:left; width:300px; margin:5px 5px 0;}
.rate-info .progress span{ display:block; height:18px; background-color:#c02;}

.rate-header{ border-top:none;}
.rate-textinpu textarea{ padding:6px 8px; margin:10px 0 5px; min-height:72px; min-width:420px; max-width:740px;}
.rate-textinpu .share-box input{ padding:3px 8px;}

/*交易列表*/
.records th{ font-weight:700;}
.records td{ text-align:center;}

/*拍卖详情*/
.info_r .p-status span{ font-size:14px; padding:0 10px 0 0; line-height:32px;}
.auction-info .countdown .evident{ margin:0 5px;}
.auction-info .laud-item{ display:inline-block; width:140px;}
.auction-info .start-time i{ display:inline-block; width:14px; height:14px; background:url(../../images/product_ico.png) no-repeat -15px -212px; vertical-align:middle; margin:-3px 5px 0;}
.info_r .pai-pay-infor{ height:auto; border-top:1px dashed #bbb; border-bottom:1px dashed #bbb; margin:10px 0;}
.auction-info .pai-pay-infor span{ width:45%; display:block; float:left;}
.countdown .evident {
    font-size: 24px;
    color: #c02;
    font-weight: bold;
}
.p-status .laud {
    float: right;
    background: url(../../images/product_ico.png) 0 -248px no-repeat;
    padding-left: 18px;
}
/*竞标市场*/

.records .record-icon b{ padding:0 4px; border-radius:4px; border:1px solid #c02;}
.records .leader td{ color:#c02; font-weight:700;}
.records .out .record-icon b{ border-color:#999;}






















